<p>Hola mundo</p>
<div id="contenedor">
    <div id="principal">
        Bloque principal
    </div>
    <div id="secundario">
        Bloque secundario
    </div>
</div>

<ul>
    <li><a href="#">uno</a></li>
    <li><a href="#">dos</a></li>
    <li><a href="#">tres</a></li>
</ul>

<a href="#" class="boton">boton 1!</a>
<a href="#" class="boton-importante">boton 2!</a>